Subject: Re: SALARY ACCOUNT OPENING
From: Upender Sharma <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Sun, 8 Jan 2017 23:19:41 +0530 (IST)

Hi Swati 

I thank you for making efforts to activate my account 

There is a good news for you I checked the online banking on Sunday and I am able to access the account and there is a balance of check payment issued by you , It seems my account is active now 

Please update my salary on the account 

regards 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Saturday, January 7, 2017 2:31:49 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Upender 

They tried calling you but may be you didn't picked the call for this reason may be as mentioned by you in your mail. They might try to call you from 9911206710 or 8750111100. 

I am in talk with them and try to arrange it soon. 

Best Regards 
Swati Shukla 

From: "Upender Sharma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, January 7, 2017 7:37:34 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati 

Happy New Year 

I would like to inform that till now nobody from the bank contacted me till now , and if you could get the Name and number of the person who will be contacting me that will be greatful because I get lots of Marketing call and I do not answer them , so may be the Bank person will call and I would think it is another Marketing call and do not answer. 

And Thanks for the Coffee Machine 

Regards 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Wednesday, January 4, 2017 4:52:20 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Upender 

I have shared your contact details with the bank. They will contact you and will try to open your bank account with in 2 days. If you do not receive any call by Friday please let me know so that i can remind them again. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:35:52 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Upender 

I am trying to re-schedule it and will let you know the exact date once i will finalize it with the bank. 

Best Regards 
Swati Shukla 

From: "Upender Sharma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Monday, December 26, 2016 10:42:17 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Swati 

Thank you for your concern 

The bank people have not contacted me till now although I deposited the cheque that you gave to me at the Bank on last Thursday 

Please check 

Thank you ( Marry Chirstmus ) 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Monday, December 26, 2016 11:29:17 AM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Upender 

Can you please confirm me that did the bank guys have contacted you for your salary account opening. Further if yes, then please tell me an approx date so that i can confirm your details from them. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "Upender Sharma" <[email-masked]> 
Sent: Thursday, November 24, 2016 12:47:33 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Upender 

I am trying to schedule your bank account opening on 25.11.2016 (Friday). 

You have to bring the below mentioned documents: - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710. 

Best Regards 
Swati Shukla